Description

Good afternoon,
| have a query about some of the pensions data in Understanding Society.

Specifically, | have two queries about how the above variables are treated in Waves 6 and 12 of Understanding Society, and a third
more general query:

1. In Wave 6, | notice that a "raw" (unweighted) figure of 579 employees (ie people who are josemp = 1) report inapplicable (-8) for
whether their workplace has a pension (jopen). This appears to be the only wave where any employees are inapplicable for this
question. It doesn't make sense that any would be inapplicable, since Understanding Society documentation shows every employee
should be asked this question, and the questionnaire for Wave 6 (see pp. 295-296) has the same routing as the other waves. Is this
a coding error? If so, should these people instead be marked to say either (a) they don't have an employee pension (jbpen = 2) or
perhaps (b) not available for IEMB (jobpen = -10)? | know there are some in the IEMB who weren't asked this question in Wave 6, so
perhaps it is (b).

2. I notice that in Wave 12, you have discontinued the ppen and ppreg questions. So there appears to be no data on whether
workers, whether employees or self-employed, contribte to a personal pension (ppen) and if so, how regularly they contribute
(ppreg). Is there a particular reason why this has been discontinued that | need to be aware of - eg is there an issue with the data in
prior waves? Or perhaps I've missed a renamed variable in Wave 127

3. You probably can't help with this final query, but | notice that in every wave, about 200-500 employees say "don't know" to jopen.
Could you shed any light on why this is? I'm wondering if there is any justification for judging that these respondents evidently don't
have a workplace pension, since they don't know if one exists, but this will depend on the context of how the question is asked - |
assume there is no definitive way of knowing.

Hope this makes sense but do flag if anything is unclear. Many thanks in anticipation.

Best wishes,

Tom

History

#1 - 07/25/2023 04:16 PM - Understanding Society User Support Team
- Category set to Data documentation
- Status changed from New to In Progress

- % Done changed from 0 to 50

Dear Thomas,

1) I can confirm that wave 6 looks odd, | will investigate this further.

2) | checked the long term content plan and it seems that the Personal Pensions module was moved to wave 13 (so the gap will be 3 waves, rather
than two; see https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/long-term-content-plan.pdf) | will check with the
questionnaire team what the plan regarding this module in future waves is.

3) Similarly, | will check with the questionnaire team and get back to you.

Best wishes,
Piotr Marzec,
UKHLS User Support Team

#2 - 07/25/2023 04:16 PM - Understanding Society User Support Team

- Private changed from Yes to No
https://www.understandingsociety.ac.uk/sites/default/files/downloads/general/long-term-content-plan.pdf

#3 - 08/18/2023 03:50 PM - Understanding Society User Support Team

- % Done changed from 50 to 70

Dear Thomas,

Some further information

2) As | mentioned earlier, the Personal Pensions module was moved to wave 13 but no decision beyond wave 13 has been taken yet.

3) We think these might be genuine "don't knows" and some are expected - people can be working for a given employer for a short time so they don't
know, some people are simply not aware/interested in that or pension schemes are quite complex for them, so they don't know etc.

We are still investigating question 1.

Best wishes,

Piotr Marzec
UKHLS User Support

#4 - 08/18/2023 05:37 PM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

#5 - 11/30/2023 01:18 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
